### Name: mnp
### Title: Fitting Multinomial Probit Models via Markov chain Monte Carlo
### Aliases: mnp MNP
### Keywords: models

### ** Examples

## load the detergent data
data(detergent)
## run the standard multinomial probit model with intercepts and the price
res1 <- mnp(choice ~ 1, choiceX = list(Surf=Surf, Tide=Tide, Wisk=Wisk,
                                       EraPlus=EraPlus, Solo=Solo, All=All),
            cXnames = "price", data = detergent, n.draws = 500, burnin = 100,
            thin = 3, verbose = TRUE) 
summary(res1)

## load the Japanese election data
data(japan)
## run the multinomial ordered probit model
res2 <- mnp(cbind(LDP, NFP, SKG, JCP) ~ sex + education + age, data = japan,
            verbose = TRUE)
summary(res2)



